/* Cherry on top skin */

    .debug { font-weight: bold; font-size: 48px; display:none; }

    .clear { float: none; clear:both; }
    
    #container
    {
        position:relative;
        top:0px;
        left:auto;
        width:940px;
        margin:0px auto;    
        margin-bottom:30px;
        background-color:#ffffff;
    }

    html, body
    {
        margin:0px;
    }
        
    body
    {
        font-family: 'Open Sans', Sans-Serif;
        font-size:1em;
        color: #404041;
    }

.Bb {
    background-color: #e4e99c;
    background-image: url('cherry/ChevronBackground-FA3.png');
    background-repeat: repeat;
}
    
    
    /* new fonts */    
    @font-face {
      font-family: 'Nevis-Bold';
        src:  url('/css/cherry/fonts/Nevis-Bold.ttf.woff') format('woff'),
        url('/css/cherry/fonts/Nevis-Bold.ttf.svg#Nevis-Bold') format('svg'),
        url('/css/cherry/fonts/Nevis-Bold.ttf.eot'),
        url('/css/cherry/fonts/Nevis-Bold.eot?#iefix') format('embedded-opentype'); 
        font-weight: normal;
        font-style: normal;
    }

    @font-face {
        font-family: 'Halo';
        src: url('/css/cherry/fonts/halohandletter-webfont.eot');
        src: url('/css/cherry/fonts/halohandletter-webfont.eot?#iefix') format('embedded-opentype'),
             url('/css/cherry/fonts/halohandletter-webfont.woff2') format('woff2'),
             url('/css/cherry/fonts/halohandletter-webfont.woff') format('woff'),
             url('/css/cherry/fonts/halohandletter-webfont.ttf') format('truetype'),
             url('/css/cherry/fonts/halohandletter-webfont.svg#halohandletterregular') format('svg');
        font-weight: normal;
        font-style: normal;
    }


    h1,h2,h3,h4 
    { 
        font-family: 'Halo', Sans-Serif;
        color: #B0B0B1; 
        font-weight: normal;
        margin-top:24px; /* spacing above blog post */
    }
    
    h1 a, h2 a,h3 a,h4 a 
    { 
        color: #B0B0B1;
        text-decoration:none; 
    }
    

    a:link, a:visited
    {
        color:#404041;
        text-decoration:underline;
    }

    a:visited
    {
        color:#808081;
    }
    
    a:hover
    {
        color:#e10915;
    }

    header
    {
        /*border: 1px solid red;*/
        margin:20px 0px 10px -5px;
    }
    
	.highlightBox, .blogDate
	{
		color: #404041;

		font-family: 'Nevis-Bold', Arial, Helvetica, sans-serif;
		font-size: 0.75em;
		text-transform: uppercase;
		border: 1px solid #b0afaf;
		padding: 12px 10px 8px 13px;
		margin-right:10px;

		text-align: center;
		display: inline-block;
		width: 150px; 

		text-decoration: none;
		background-color: #FFFFFF;
		background-image: url(/css/cherry/buttonbg.png);
		background-repeat: no-repeat;  
		background-position: left -5px top -2px; /* DIRTY HACK */
		
		-moz-box-shadow:    4px 4px 0px 0px #D2DB5A;
		-webkit-box-shadow: 4px 4px 0px 0px #D2DB5A;
		box-shadow:         4px 4px 0px 0px #D2DB5A;
	}

    .highlightBox a, .blogDate a
	{
		text-decoration: none;
	}

    .blogDate {
        float:left;
        clear:left;
        width: 120px;
        margin-top:10px;
    }

    h1.articleTitle
    {
        float:left;
        color: #404041;
        padding:0;
        margin: 0px 0px 0.2em 10px;
        font-size:64px;
    }
  
    h1.articleTitle a, h1.articleTitle a:link, h1.articleTitle a:visited
    {
        color:#404041;
        text-decoration:none;
    }
    h1.articleTitle a:hover
    {
        color:#e10915;
        background-color:white;
    }

    h1.articleTitleInset 
    {
        margin-left:-110px;
    }

    h1.articleTitleInset:after 
    {
        clear:both;
    }

    div.postedIn
    {
        float:left;
        width:auto;
        height: 20px;
        border-left: 1px solid #d0d0d1;
        margin:34px 0px 0px 10px;
    }

    div.postedIn h2
    {
        float: left;
        margin: 0px 0px 0px 5px;
        
        font-family: 'Nevis-Bold', Arial, Helvetica, sans-serif;
        text-transform: uppercase;

        text-decoration:none;
        font-size:16px;
        font-weight: normal; 
        /*border:1px solid blue;*/
    }

    
    div.fb-like
    {
        width:450px;
        clear:left;
        margin:8px 0px 0px 0px;
    }
        
    #container {  }
            
    #banner
    {
        width:100%;
        margin: 10px 0px;
    }
        
    #banner #masthead
    {
        display:block;
        margin: 10px auto;
    }
      
    #imagebar
    {
        width: 888px;
        height:464px;

        margin:10px;
        padding-top:0px;

        border: 1px solid #cecece;
        padding:0px;

        overflow:hidden;
    }
    
    #imagebar_outer
    {  
        margin:20px auto;
        width:908px;
        height:488px;
        border: 1px solid #cecece;
    }

    #imagebar img { display: none; margin:0px; }
    #imagebar img.first, #imagebar img:first-child { display: inline; }

    #video_outer
    {  
        margin:20px auto;
        width:900px;
        height:498px;
        border: 1px solid #cecece;
        padding:4px;
    }
    
    #featurelinks 
    {
        margin: 0px auto;
        width:1000px;
        vertical-align:top;
        height: 240px;
    }

    #featurelinks a {
        display:inline-block;
        vertical-align:top;
        height:240px; /* alignment hack */
        border:0px solid blue;
    }

    #menubar
    {
        border:2px solid #d0d0d0;
        border-width:0px 1px 1px 1px;
        height:42px;
        margin: 0px 15px 15px 15px;
        font-family: 'Nevis-Bold', Arial, Helvetica, sans-serif;
    }

    #menubar table
    {
        width:100%;    
        border-collapse:collapse;
    }

    #menubar table td
    {
        height:37px;
        vertical-align:central;
        text-align: center; 
    }

    #menubar table td:first-child
    {
        text-align: center; 
        border-right:1px solid #d0d0d0;
        width:48px;
    }
    #menubar table td:last-child
    {
        border-left:1px solid #d0d0d0;
    }
    
    #menubar_home
    {
    }

    #menubar_gallery 
    {
        border:0px 0px 0px 1px solid #d0d0d0;
    }

    .menuLinkStyle a:hover, 
    .menuLinkStyle a:link, 
    .menuLinkStyle a:visited, 
    .menuLinkStyle a:active
    {
        font-family: 'Nevis-Bold', Arial, Helvetica, sans-serif;
        text-decoration:none;
        color:#404041;
        background-color: transparent;
        font-size:12px;
        text-transform:uppercase;
    }
    
    .menuLinkStyle a:link, 
    .menuLinkStyle a:active,
    .highlightBox a:link,
    .highlightBox a:active
    {
        color:#404041;
    }

    .menuLinkStyle a:visited,
    .highlightBox a:visited
    {
        color:#808081;
    }

    .menuLinkStyle a:hover,
    .highlightBox a:hover    
    {
        color:#e10915;
    }

    #menubar a#clientlogin:hover, 
    #menubar a#clientlogin:link, 
    #menubar a#clientlogin:visited, 
    #menubar a#clientlogin:active
    {
        color:#e10915; /* client login red */
        font-style:italic;
    }
    #menubar a#clientlogin:hover
    {
        color:#000000;
    }
        
    #facebook
    {
        width:auto;
        position: absolute;
        top: 54px; right: 58px;
        vertical-align:middle;
    }

    #facebook img 
    {
        vertical-align:middle;
    }

    #facebook a
    {
        /*vertical-align:middle;*/
    }
        
    #footermenu a
    {
        display:block;    
    }
        
    #nav-above .nav-previous, #nav-above .nav-next
    {
        display:none; /* no top link */
    }
    
    #nav-below .nav-previous, #nav-below .nav-next
    {
        margin:30px 0px 30px 0px;
    }
    
    /* sub pages beneath about */
    .l2textPageNav
    {
        margin: -20px 0 1em 110px;    
        font-size: 12px;
    }
    
    #content
    {           
        background-color:#ffffff;
        width:auto;
        margin:0px 20px; /* total width is 940, so a 20px gutter gives us a 900px image width 
        border:1px solid red; */
    }
        
    #content .tag-links, .l2textPageNav
    {
        color:#666666;    
    }
    
    #content .tag-links a:link, .l2textPageNav a:link, .specials a:link
    {
        text-decoration:none;    
    }
        
    article
    {
        padding-left:110px; /* indent content, but reset images */
        padding-right:65px;
        margin-bottom:30px;
        /*border:1px solid red;*/
    }

    article img 
    {
        margin-top:20px;
        margin-left:-110px; /* indent content, but reset images */
    }

    article p 
    {
        line-height:150%;
        margin-bottom: 0.6em;
    }

    article #logOutMessage
    {
        margin-left:-110px; /* offset indent */
    }

    article:first-letter 
    {
        font-size:1.2em;
        margin-right:-0.03em;
    }

    .entry-meta:first-letter, .entry-meta:first-letter
    {
        font-size:0.8em;
    }

 
   #related a:link, #related a:visited,
   .entry-meta a:link, .entry-meta a:visited,
   .l2textPageNav a:link, .l2textPageNav a:visited, 
    article a:link, article a:visited
    {
        padding:2px;
        margin-right:-2px;
    }
    
    .entry-meta a:link, .entry-meta a:visited
    {
        text-decoration:none;
    }
    
    .entry-meta a:hover,
    .l2textPageNav a:hover, 
    article a:hover 
    {
        color:#e10915;
    }


    #related
    {
        display:block;
        clear:both;
        margin-bottom:40px;  
    }

    .commentsheader {
        font-size:2em;
        margin-bottom:0px;
    }

    footer 
    {
        font-family: 'Nevis-Bold', Arial, Helvetica, sans-serif;
        font-size: small;
        text-transform:uppercase;
        clear: both;
        color: #404041;
        padding: 20px;
        overflow-x:hidden;
    }
    
    footer table 
    {
        width:auto;
        /*border: 1px solid blue;*/
        margin: 5px auto;
    }

    footer table img
    {
        vertical-align:middle;
    }

    footer table td {
        white-space:nowrap;
    }

    footer h1 
    {
        font-size: 64px;
        margin: -15px 15px -15px 0px;
        text-transform:none;
        vertical-align:baseline;
        color:#404041;
    }

    footer td.divider:after
    {
        content:'';
        font-size: 140%;
        max-width:2px;
        border:1px solid #cecece; 
        margin: 0px 0px;
    }

    footer #copyright
    {
        z-index:2;
        width: auto;
        text-align:center;
        white-space:normal;
        margin:-10px 0px 15px 0px;
        font-size:80%;
    }

    /* ----- end template markup- -----  */

    #gallery
    {
        border:0px solid yellow;
        margin-bottom:40px;
    }

    article #gallery
    {
        border:0px solid yellow;
        margin-left:-110px; /* offset indent */
        margin-right:-110px;
    }

    #gallery a img
    {
        border:0px;    
    }

    #gallery a
    {
        width: 210px;
        height: 210px;
        margin: 0px 17px 17px 0px;
        padding:0px;
        border: 1px solid #cecece;
        float:left;
        text-align:center;
    }

    #gallery a.endCol
    {
        margin-right: 0px; /* let's fit more on here by losing the right pad of the end column */
    }

    #gallery a:hover
    {
        background-color:#eeeeee;
    }


    #logOutMessage
    {
        
        position:relative;
        top:-5px;
        left:650px;
        width: 250px;
        text-align:right; 
        margin-bottom:5px;
    }
    
    /* hack CSS for ASP login */
    table.loginScreen td { padding:1px 0px; }
    table.loginScreen td.loginScreenChk { padding-left:184px; font-size:11px; }
    .loginTitle { text-align:left; }
    input.loginButton { margin-right:260px; }

    /* 50% width table */
    table.ContentTable
    {
        border-collapse:collapse;
    }
    table.ContentTable td
    {
        width:50%;
        vertical-align: top;
        text-align:left;
    }
    table.ContentTable td:first-child
    {
        padding-right:15px;
    }
    table.ContentTable td img
    {
        border: 1px solid #000000; /* ff only? */
    }


    p 
    { 
        margin:0em 0em 0em 0em; /* was left 1em */ 
    }

/* contact form */
#contactForm p {
    clear: both;
    margin:0px;
}

#contactForm label.inputLabel {
    display: block;
    float: left;
    font-weight: normal;
    padding: 0.7em 0.1em 1.5em 0;
    text-align: right;
    width: 10em;
    margin-left:-11.5em; /* compensate for indent - note width + padding */
}

#contactForm #buttonAndValidation 
{
}
#contactForm #buttonAndValidation li
{
    padding: 0.3em;
    margin: 0em;
}

#contactForm input.title, #contactForm select.title {
    font-size: 1.5em;
}

#contactForm textarea {
    padding: 5px;
    width: 500px;
    height:130px;
}

#contactForm input.text, #contactForm input.title, #contactForm select.title {
    padding: 5px;
    width: 300px;
}


#contactForm input.text, #contactForm input.title, #contactForm textarea, #contactForm select {
    border: 1px solid #BBBBBB;
    margin: 0.5em 0;
}

#contactForm .error {
    background: none repeat scroll 0 0 #FBE3E4 !important;
    border-color: #FBC2C4 !important;
    color: #8A1F11;
    padding:2px;
}

#contactForm label.error {
    margin-left: 5px;
}

.service {
    position: relative;
    width: 210px;
    align-content:center;
    vertical-align:top;
    margin: 10px 17px 10px 0px;
    display: inline-block;
}

.service_description {
    position: absolute;
    top:0; bottom:0; left:0; right:0;
    background: rgba(64,64,64,0.75);
    color:#ffffff;
    visibility: hidden;
    opacity:0;

    height: 120px; width:210px;
    padding-top: 90px;
    text-align:center;
    vertical-align: middle;
    text-transform: uppercase;

    font-family: Nevis-Bold, sans-serif;
}

.service:hover .service_description {
    visibility: visible;
    opacity: 0.85;
}

#services {
    width:908px;
    align-content: center;
}

#services:last-child {
    margin-right:0;
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
